.fonte-titulo-artigo-detalhe{
    font-family: TrebuchetMS;
    font-weight: bold;
    font-size: 2.4em;
    color: #678098;
}

.div-artigos-blog{
    min-height: 400px;
}
.box-artigo{
    width: 100%;
    min-height: 200px;
    padding-bottom: 40px;
}
.fonte-titulo-artigo{
    font-family: TrebuchetMS;
    font-size: 1.7em;
    color: #678098;
}
.box-data-curso{
    float: left;
}
.box-comentarios{
    width: 150px;
    height: 30px;
    padding-left: 31px;
    padding-top: 5px;
    float: right;
    background: url(../imagens/ico_comentarios.png) no-repeat;
}
.fonte-box-comentarios{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
}
.box-titulo-artigo{
    clear: both;
    padding-bottom: 10px;
    border-bottom: solid thin #c7c7c7;
    padding-top: 10px;
}
.box-categoria-detalhe{
    width: 100%;
    height: 25px;
    background: url(../imagens/back_categoria_detalhe.png) no-repeat;
    padding-left: 80px;
    padding-top: 5px;
}
.fonte-categoria-detalhe{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #a7a7a7;
}
.box-tags-detalhe{
    width: 100%;
    background: url('../imagens/ico_tag.png') no-repeat;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #b5b5b5;
    padding-top: 5px;
    padding-left: 20px;
    border-top: solid thin #b3b3b3;
}
.box-social{
    width: 100%;
    height: 25px;
}
.box-redes-sociais{
    width: 170px;
    float: left;
    padding-top: 4px;
}

.box-redes-sociais ul li{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
    display: inline-block;
    vertical-align: middle;
}
.box-redes-sociais li img{
    width: 16px;
}
.box-curtir{
    width: 100px;
    float: right;
    padding-top: 4px;
}
.box-subtitulo-comentarios-artigo{
    width: 100%;
}
.fonte-subtitulo-comentarios-artigo{
    font-family: MavenProLight200;
    font-size: 1.8em;
    color: #678098;
}
.lista-comentarios{
    margin-bottom: 15px;
}
.box-comentario{
    width: 100%;
    min-height: 30px;
    padding: 10px 10px 10px 10px;
    border: solid thin #bebebe;
    border-radius: 0.4em;
}
.box-comentario-dados ul li{
    display: inline-block;
}
.fonte-comentario{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #868686;
}
.fonte-comentario-nome{
    font-weight: bold;
}
.box-comentario-texto{
    padding-top: 5px;
}
.box-btn-deixar-comentario{
    width: 100%;
}
.box-btn-deixar-comentario a{
    text-decoration: none;
}
.div-btn-deixar-comentario{
    width: 184px;
    height: 31px;
    border-radius: 0.3em;
    background-color: #678098;
    border: none;
    padding-top: 7px;
    text-align: center;
    font-family: MavenProLight300;
    font-size: 1.4em;
    color: white;
    margin: 0 auto;
}
.box-campos-comentario{
    width: 100%;
    min-height: 200px;
    background-color: #e5e6e6;
    border-radius: 0.4em;
    padding: 20px 20px 20px 20px;
}

.div-input{
    width: 100%;
    height: 42px;
    border: solid thin #c3c3c3;
    border-radius: 0.4em;
    background-color: white;
}
.div-input input{
    width: 70%;
    height: 42px;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #5d6d76;
    padding-left: 10px;
}
.div-textarea{
    width: 100%;
    height: 210px;
    border: solid thin #c3c3c3;
    border-radius: 0.4em;
    background-color: white;
}
.div-textarea textarea{
    width: 100%;
    height: 207px;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #5d6d76;
    border: 0;
}
.div-comentario-btn-enviar{
    width: 184px;
    margin: 0 auto;
}
.div-comentario-btn-enviar input{
    width: 184px;
    height: 40px;
    border-radius: 0.3em;
    background-color: #678098;
    background-image: url(../imagens/img_btn_enviar.png);
    font-family: MavenProLight200;
    font-size: 1.4em;
    color: white;
    border-radius: 0.4em;
    margin: 0 auto;
}
.fonte-titulo-modal-contato{
    font-family: MavenProLight300;
    font-weight: bold;
    font-size: 2.0em;
    color: #678098;
}

.img-detalhes {
    width: auto;
    max-width: 100%;
}

@media (min-width:992px){
    .div-menu-blog{
        width: 270px;
    }
    .div-artigos-blog{
        padding-right: 40px;
    }
    .box-imagem-artigo{
        width: 137px;
    }
}